/* line 98, icons/*.png */
.icons-sprite, .icons-done, .icons-help, .icons-info, .icons-lang, .icons-pass, .icons-search, .icons-user, .icons-x, .sign-in-form .sif-input-wrap.ico-user:after, .sign-in-form .sif-input-wrap.ico-pass:after {
  background: url('/images/icons-s9db488a7b7.png') no-repeat; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-done {
  background-position: 0 -116px;
  height: 12px;
  width: 13px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-help {
  background-position: 0 -44px;
  height: 22px;
  width: 22px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-info {
  background-position: 0 -92px;
  height: 13px;
  width: 12px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-lang {
  background-position: 0 0;
  height: 22px;
  width: 22px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-pass {
  background-position: 0 -66px;
  height: 26px;
  width: 24px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-search {
  background-position: 0 -22px;
  height: 22px;
  width: 22px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-user {
  background-position: 0 -128px;
  height: 22px;
  width: 23px; }

/* line 60, C:/Ruby200-x64/lib/ruby/gems/2.0.0/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/utilities/sprites/_base.scss */
.icons-x {
  background-position: 0 -105px;
  height: 11px;
  width: 10px; }

/* line 23, C:/www/mnsure/source/css/EG.css.scss */
#top_nav .sign-in {
  color: #fff;
  font-size: 1.4rem;
  line-height: 33px;
  margin-left: 10px;
  text-decoration: none;
  font-weight: bold; }
  /* line 31, C:/www/mnsure/source/css/EG.css.scss */
  #top_nav .sign-in:hover {
    text-decoration: underline; }
/* line 35, C:/www/mnsure/source/css/EG.css.scss */
#top_nav .mess {
  color: #fff;
  font-size: 1.4rem;
  line-height: 33px;
  margin-left: 10px;
  text-decoration: none;
  font-weight: bold; }

/* line 45, C:/www/mnsure/source/css/EG.css.scss */
.slider-img {
  border-radius: 10px; }

/* line 49, C:/www/mnsure/source/css/EG.css.scss */
.home-content-wrap {
  padding: 0 10px; }
  /* line 52, C:/www/mnsure/source/css/EG.css.scss */
  .home-content-wrap .col-title {
    position: relative;
    width: 117px;
    height: 27px;
    margin-top: -11px;
    font-family: "Varela Round", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff;
    padding: 30px 10px 0 10px;
    margin-bottom: 15px;
    font-size: 1.8rem; }
    /* line 64, C:/www/mnsure/source/css/EG.css.scss */
    .home-content-wrap .col-title.ct-1 {
      background: url(../images/mnsure_home_flag_green.png); }
    /* line 67, C:/www/mnsure/source/css/EG.css.scss */
    .home-content-wrap .col-title.ct-2 {
      background: url(../images/mnsure_home_flag_orange.png); }
    /* line 70, C:/www/mnsure/source/css/EG.css.scss */
    .home-content-wrap .col-title.ct-3 {
      background: url(../images/mnsure_home_flag_red.png); }
  /* line 75, C:/www/mnsure/source/css/EG.css.scss */
  .home-content-wrap .text-wrap {
    padding: 0 10px; }
    /* line 78, C:/www/mnsure/source/css/EG.css.scss */
    .home-content-wrap .text-wrap .more {
      position: relative;
      font-weight: bold;
      top: -15px; }
    /* line 84, C:/www/mnsure/source/css/EG.css.scss */
    .home-content-wrap .text-wrap a {
      text-decoration: none; }
      /* line 86, C:/www/mnsure/source/css/EG.css.scss */
      .home-content-wrap .text-wrap a:hover {
        text-decoration: underline; }

/* line 93, C:/www/mnsure/source/css/EG.css.scss */
#content_leftblock_nav_705.no-left-menu {
  margin-left: 0px; }

/* line 97, C:/www/mnsure/source/css/EG.css.scss */
#content_leftnav.menu-steps ul li ul li a {
  background-image: none !important;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6; }
  /* line 101, C:/www/mnsure/source/css/EG.css.scss */
  #content_leftnav.menu-steps ul li ul li a.current, #content_leftnav.menu-steps ul li ul li a.done {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    opacity: 1; }
  /* line 105, C:/www/mnsure/source/css/EG.css.scss */
  #content_leftnav.menu-steps ul li ul li a.menu-error {
    color: #f7a4a4; }

/* line 111, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .anysteps-body {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc; }
/* line 115, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .title {
  text-transform: none;
  margin-bottom: 20px; }
/* line 119, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .sub-title {
  margin-bottom: 12px; }
/* line 123, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .label-text {
  margin-bottom: 5px; }
/* line 128, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .pw-rules span {
  position: relative;
  top: 2px;
  display: inline-block;
  margin-right: 3px; }
/* line 136, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .anysteps-footer {
  position: relative;
  margin-top: 0px;
  text-align: right;
  padding-right: 30px; }
  /* line 142, C:/www/mnsure/source/css/EG.css.scss */
  .anysteps-container .anysteps-footer .ui-button {
    font-size: 16px;
    font-weight: bold; }
/* line 148, C:/www/mnsure/source/css/EG.css.scss */
.anysteps-container .mb20 {
  margin-bottom: 23px; }

/* ==========================================================================
   sign-in-form
   ========================================================================== */
/* line 157, C:/www/mnsure/source/css/EG.css.scss */
.sign-in-form {
  background: #f9f9f9;
  border: 1px solid #ccc;
  width: 300px;
  padding: 20px;
  float: left;
  margin-top: -75px;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1); }
  /* line 166, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form.sign-in-form-index {
    visibility: hidden; }
  /* line 170, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .title {
    border-bottom: 1px solid #ccc;
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 15px;
    margin: 0; }
  /* line 177, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form label {
    margin-top: 20px;
    margin-bottom: 10px;
    display: block;
    line-height: 14px; }
  /* line 183, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .remember {
    cursor: pointer;
    display: inline-block;
    margin-top: 15px; }
    /* line 187, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .remember input {
      margin-right: 5px; }
  /* line 191, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .sif-input-wrap {
    position: relative; }
    /* line 193, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .sif-input-wrap:after {
      content: "";
      position: absolute;
      left: 9px; }
    /* line 199, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .sif-input-wrap.ico-user:after {
      top: 10px;
      background-position: 0 -128px;
      height: 22px;
      width: 23px; }
    /* line 205, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .sif-input-wrap.ico-pass:after {
      top: 8px;
      background-position: 0 -66px;
      height: 26px;
      width: 24px; }
  /* line 211, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .sif-input {
    border: 1px solid #e1e1e1;
    height: 40px;
    line-height: 14px;
    padding: 13px 9px 13px 41px;
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 220, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .sif-input.inputWarning {
      border-color: #c09853; }
  /* line 224, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .forgot {
    float: right;
    margin: 20px 0 0;
    line-height: 14px;
    color: #999; }
    /* line 229, C:/www/mnsure/source/css/EG.css.scss */
    .sign-in-form .forgot:hover {
      text-decoration: none; }
  /* line 233, C:/www/mnsure/source/css/EG.css.scss */
  .sign-in-form .btns-block {
    margin-top: 10px; }

/* line 237, C:/www/mnsure/source/css/EG.css.scss */
.link-b-gray {
  font-weight: bold;
  color: #333; }
  /* line 240, C:/www/mnsure/source/css/EG.css.scss */
  .link-b-gray:hover {
    text-decoration: none; }

/* line 244, C:/www/mnsure/source/css/EG.css.scss */
.btn-bold {
  font-weight: bold; }

/* line 247, C:/www/mnsure/source/css/EG.css.scss */
.lt-ie9 .btn-login {
  padding: 0 30px; }

/* line 251, C:/www/mnsure/source/css/EG.css.scss */
.popup-wrap {
  width: 600px; }
  /* line 253, C:/www/mnsure/source/css/EG.css.scss */
  .popup-wrap .sign-in-form {
    background: #fff;
    border: none;
    border-right: 1px solid #ccc;
    width: 300px;
    padding: 0px 20px 0 5px;
    float: left;
    margin-top: 0px;
    box-shadow: none; }
  /* line 263, C:/www/mnsure/source/css/EG.css.scss */
  .popup-wrap .forgot-block {
    float: left;
    padding: 20px 20px 0 20px; }
    /* line 266, C:/www/mnsure/source/css/EG.css.scss */
    .popup-wrap .forgot-block a {
      color: #333;
      font-weight: bold; }
      /* line 269, C:/www/mnsure/source/css/EG.css.scss */
      .popup-wrap .forgot-block a:hover {
        text-decoration: none; }

/* ==========================================================================
   ui-dialog
   ========================================================================== */
/* line 280, C:/www/mnsure/source/css/EG.css.scss */
.ui-dialog {
  position: relative;
  width: 640px;
  margin: 40px auto 0;
  z-index: 999;
  -webkit-box-shadow: 0px 0px 20px #666666;
  -moz-box-shadow: 0px 0px 20px #666666;
  box-shadow: 0px 0px 20px #666666; }
  /* line 287, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .ui-icon-gripsmall-diagonal-se {
    display: none !important; }
  /* line 290, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .ui-dialog-titlebar {
    padding: 15px;
    background: #fff;
    background: #eee;
    border-bottom: 1px solid #ddd;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 296, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close {
      float: right; }
      /* line 298, C:/www/mnsure/source/css/EG.css.scss */
      .ui-dialog .ui-dialog-titlebar .ui-dialog-titlebar-close span {
        display: block;
        margin-top: 5px; }
  /* line 304, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .ui-dialog-content {
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    /* line 306, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .ui-dialog-content > .ui-datatable > div {
      padding: 10px 20px; }
    /* line 309, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .ui-dialog-content .ui-datatable-tablewrapper {
      padding: 30px 10px; }
    /* line 312, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .ui-dialog-content .ui-datatable-footer {
      background: #eee; }
  /* line 317, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog.ui-overlay-hidden {
    display: none; }
  /* line 321, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .error-hint {
    padding: 10px;
    margin: 0 0 10px 0;
    font-weight: bold;
    border: 1px solid transparent;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); }
    /* line 328, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .error-hint.error-error {
      color: #b94a48;
      background-color: #f2dede;
      border-color: #eed3d7; }
    /* line 333, C:/www/mnsure/source/css/EG.css.scss */
    .ui-dialog .error-hint.error-warning {
      color: #c09853;
      background-color: #fcf8e3;
      border-color: #fbeed5; }
  /* line 339, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .error-warning-text {
    color: #b94a48; }
  /* line 343, C:/www/mnsure/source/css/EG.css.scss */
  .ui-dialog .tar {
    text-align: right; }

/* ==========================================================================
   ///
   ========================================================================== */
/* line 353, C:/www/mnsure/source/css/EG.css.scss */
.eg-input {
  display: inline-block;
  height: 30px;
  padding: 5px;
  width: 100%;
  color: #666;
  background: #fff;
  border: 1px solid #ddd;
  font-size: 13px;
  -webkit-box-shadow: #eeeeee 1px 1px 3px 0 inset, white 1px 1px 0px;
  -moz-box-shadow: #eeeeee 1px 1px 3px 0 inset, white 1px 1px 0px;
  box-shadow: #eeeeee 1px 1px 3px 0 inset, white 1px 1px 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* line 366, C:/www/mnsure/source/css/EG.css.scss */
.eg-btn {
  background: #eee;
  color: #333;
  font-size: 13px;
  border: 1px solid #ddd;
  padding: 6px 20px;
  height: 30px;
  display: inline-block;
  margin-right: 5px;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #eeeeee), color-stop(100%, #dddddd));
  background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -moz-linear-gradient(top, #eeeeee, #dddddd);
  background-image: -o-linear-gradient(top, #eeeeee, #dddddd);
  background-image: linear-gradient(top, #eeeeee, #dddddd);
  text-shadow: 1px 1px 0 white;
  -webkit-box-shadow: inset 0px 1px 2px 0px white;
  -moz-box-shadow: inset 0px 1px 2px 0px white;
  box-shadow: inset 0px 1px 2px 0px white;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  /* line 382, C:/www/mnsure/source/css/EG.css.scss */
  .eg-btn:hover {
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #eeeeee));
    background-image: -webkit-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -moz-linear-gradient(top, #dddddd, #eeeeee);
    background-image: -o-linear-gradient(top, #dddddd, #eeeeee);
    background-image: linear-gradient(top, #dddddd, #eeeeee); }
  /* line 386, C:/www/mnsure/source/css/EG.css.scss */
  .eg-btn.btn-large {
    height: 30px;
    padding: 4px 30px;
    font-weight: bold; }
  /* line 4, C:/www/mnsure/source/css/EG.css.scss */
  .eg-btn.btn-black {
    color: white;
    border: 1px solid #222222;
    text-shadow: 1px 1px 0 #222222;
    -webkit-box-shadow: inset 0px 1px 2px 0px #777777;
    -moz-box-shadow: inset 0px 1px 2px 0px #777777;
    box-shadow: inset 0px 1px 2px 0px #777777;
    background: #222222;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #444444), color-stop(100%, #222222));
    background-image: -webkit-linear-gradient(top, #444444, #222222);
    background-image: -moz-linear-gradient(top, #444444, #222222);
    background-image: -o-linear-gradient(top, #444444, #222222);
    background-image: linear-gradient(top, #444444, #222222); }
    /* line 11, C:/www/mnsure/source/css/EG.css.scss */
    .eg-btn.btn-black:hover {
      background: #444444;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #222222), color-stop(100%, #444444));
      background-image: -webkit-linear-gradient(top, #222222, #444444);
      background-image: -moz-linear-gradient(top, #222222, #444444);
      background-image: -o-linear-gradient(top, #222222, #444444);
      background-image: linear-gradient(top, #222222, #444444); }
  /* line 4, C:/www/mnsure/source/css/EG.css.scss */
  .eg-btn.btn-green {
    color: white;
    border: 1px solid #5d9234;
    text-shadow: 1px 1px 0 #5d9234;
    -webkit-box-shadow: inset 0px 1px 2px 0px #c4e096;
    -moz-box-shadow: inset 0px 1px 2px 0px #c4e096;
    box-shadow: inset 0px 1px 2px 0px #c4e096;
    background: #5d9234;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8cc247), color-stop(100%, #5d9234));
    background-image: -webkit-linear-gradient(top, #8cc247, #5d9234);
    background-image: -moz-linear-gradient(top, #8cc247, #5d9234);
    background-image: -o-linear-gradient(top, #8cc247, #5d9234);
    background-image: linear-gradient(top, #8cc247, #5d9234); }
    /* line 11, C:/www/mnsure/source/css/EG.css.scss */
    .eg-btn.btn-green:hover {
      background: #8cc247;
      background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #5d9234), color-stop(100%, #8cc247));
      background-image: -webkit-linear-gradient(top, #5d9234, #8cc247);
      background-image: -moz-linear-gradient(top, #5d9234, #8cc247);
      background-image: -o-linear-gradient(top, #5d9234, #8cc247);
      background-image: linear-gradient(top, #5d9234, #8cc247); }
